# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# "Listen, which allows users to listen to Firefox reading the text, 
# instead of having to read it themselves." This is the name
# of the feature and it is the label for the popup button.
listen = Dëgjoni
back = Mbrapsht
forward = Përpara
speed = Shpejtësi
selectvoicelabel = Zë:
# Default voice is determined by the language of the document.
defaultvoice = Parazgjedhje

# Voice name and language.
# eg. David (English)
voiceLabel = %S (%S)

# %S is the keyboard shortcut for the start command
start-label = Start (%S)
# %S is the keyboard shortcut for the stop command
stop-label = Stop (%S)
# Keyboard shortcut to toggle the narrate feature
narrate-key-shortcut = N
